title: Recurso
tabs:
  main:
    display: Recursos
    sections:
      -
        display: Principal
        fields:
          -
            handle: title
            field:
              type: text
              required: true
              validate:
                - required
              display: Titulo
      -
        display: Documentos
        fields:
          -
            handle: documento
            field:
              type: replicator
              display: Documentos
              hide_display: true
              sets:
                documentos:
                  display: Documentos
                  sets:
                    documentos:
                      display: Documentos
                      icon: mail-send-email-attachment-document
                      fields:
                        -
                          import: recursos
      -
        display: 'Videos Tutoriales'
        fields:
          -
            handle: video_tutorial
            field:
              type: replicator
              display: 'Videos Tutoriales'
              hide_display: true
              sets:
                video_tutoriales:
                  display: 'Video Tutoriales'
                  sets:
                    video_tutoriales:
                      display: 'Videos Tutoriales'
                      icon: media-webcam-video
                      fields:
                        -
                          import: videos_tutoriales
                          prefix: tutoriales_
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: parent
            field:
              type: entries
              collections:
                - recursos
              max_items: 1
              listable: false
              localizable: true
          -
            handle: slug
            field:
              type: slug
              localizable: true
              validate: 'max:200'
          -
            handle: date
            field:
              type: date
              required: true
              default: now
              validate:
                - required
